<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Adobe Reader" group="OEM Apps" checked="False">
<Tip>OEM Included Adobe Reader for PDF files</Tip>
<Guid type="p">d5c7ad29-3e27-4235-99d2-48a417cabc54</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/16/2007</OEMDate>
</Item>
</Items>

